<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="nav_header_vertical_spacing">8dp</dimen>
    <dimen name="nav_header_height">176dp</dimen>
    <dimen name="fab_margin">16dp</dimen>

    <dimen name="app_evolation">6dp</dimen>
    <dimen name="view_margin">0dp</dimen>
    <dimen name="text_size_18sp">18sp</dimen>
    <dimen name="text_size_14sp">14sp</dimen>
    <dimen name="text_size_25sp">25sp</dimen>
    <dimen name="layout_height_width_100dp">100dp</dimen>
    <dimen name="layout_margin_5dp">5dp</dimen>
    <dimen name="text_size_30sp">30sp</dimen>
    <dimen name="layout_padding_10dp">10dp</dimen>
    <dimen name="layout_height_width_40dp">40dp</dimen>
    <dimen name="layout_height_width_50dp">50dp</dimen>
    <dimen name="layout_margin_15dp">15dp</dimen>
    <dimen name="layout_height_width_60dp">60dp</dimen>
    <dimen name="layout_margin_10dp">10dp</dimen>
    <dimen name="margin_8dp">8dp</dimen>
    <dimen name="margin_20dp">20dp</dimen>
    <dimen name="margin_30dp">30dp</dimen>
    <dimen name="margin_4dp">4dp</dimen>
    <dimen name="margin_15dp">15dp</dimen>
</resources>